PRODUCT INFORMATION

メディア録画サーバー

製品の仕様・特長についてご紹介します。

画像をクリックすると拡大できます。

PRODUCT DETAILS

メディア録画サーバー

製品に関するご相談・資料請求は、お問い合わせ窓口から承ります。

メディア録画サーバー

製品の特徴

高い同時記録: 高い同時記録処理能力により、複数のオーディオおよびビデオ チャネルの同時記録をサポートします。

高い信頼性: 高度なオーディオおよびビデオ処理エンジンとストリーミング メディア集中処理テクノロジーにより、録音タスクの信頼性が高くなります。

簡単な管理: Web ページのグラフィカル管理をサポートし、ユーザーの管理とメンテナンスを容易にし、マルチユーザー管理をサポートします。

ローカリゼーション: ローカライズされたオペレーティング システムと国内の CPU をサポートし、独立した制御可能なセキュリティ保証を実現します。

製品パラメータ

カテゴリ

技術的な内容

RECORD2U8T

RECORD2U16T

RECORD2U24T

RECORD2U40T

パフォーマンス/同時実行性

同時記録

400

600

800

1000

ビデオの同時実行性

100

150

200

250

ビデオの職業

解像度1080P、ビットレート4096、43M/分

解像度1080P、ビットレート2048、36M/分

解像度 720P、ビットレート 2048、24M/分

解像度 720P、ビットレート 1024、21M/分

オーディオ占有率

コーディング G711、60k/分

エンコーディング SPEEX、61k/分

プロトコルのサポート

RFC3261,RFC3263,RFC3325,RFC4684,RFC2833

オーディオエンコーディング

G.711A,G.711U,G.729,GSM,SPEEX

ビデオエンコーディング

H264,H265

オーディオおよびビデオ ファイル

フォーマット

MP3 と MP4

ハードウェア仕様

CPU

2 * クンペン 920 5220,32Core@2.6GHz

記憶

32G

ハードドライブの容量

8TB

16TB

24T

40TB

電源

冗長電源 900W